Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:34:44 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           10:20 AM, 22nd Feb                     User                    I had placed an online order           10:20 AM, 22nd Feb                     User                    My order no is 8237115362           10:20 AM, 22nd Feb                     User                    Can I collect it from stores           10:21 AM, 22nd Feb                     User                    Because I don't want home delivery           10:21 AM, 22nd Feb                     User                    Pls let me know           10:21 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:22 AM, 22nd Feb                     User                    Hi           10:22 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I 
 retrieve the information.           10:22 AM, 22nd Feb                     User                    Ok thanks           10:22 AM, 22nd Feb                   Saeedurrahman                   Sorry we can not change the delivery method           10:23 AM, 22nd Feb                     User                    Because I won't be at home so I can collect it from your outlet in fintas will be much better for me           10:23 AM, 22nd Feb                     User                    Ok           10:24 AM, 22nd Feb                     User                    Any idea when will I receive it           10:24 AM, 22nd Feb                   Saeedurrahman                   it will be delivered with in 2-3 working days           10:27 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 22nd Feb                                          View conversation in Freshchat https://l
 andmarkgroupservice.freshdesk.com/helpdesk/tickets/2137751